#Wed Apr 15 12:15:52 WEST 2026
com.fluxup.app-main-54\:/drawable/circle_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_circle_bg.xml.flat
com.fluxup.app-main-54\:/drawable/circle_dashed_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_circle_dashed_bg.xml.flat
com.fluxup.app-main-54\:/drawable/dark_card_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dark_card_bg.xml.flat
com.fluxup.app-main-54\:/drawable/edit_text_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_edit_text_bg.xml.flat
com.fluxup.app-main-54\:/drawable/ic_launcher_background.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.fluxup.app-main-54\:/drawable/ic_launcher_foreground.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.fluxup.app-main-54\:/drawable/ic_nav_home.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_nav_home.xml.flat
com.fluxup.app-main-54\:/drawable/ic_nav_profile.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_nav_profile.xml.flat
com.fluxup.app-main-54\:/drawable/rounded_timer_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_rounded_timer_bg.xml.flat
com.fluxup.app-main-54\:/layout/activity_forgot_password.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_forgot_password.xml.flat
com.fluxup.app-main-54\:/layout/activity_login.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_login.xml.flat
com.fluxup.app-main-54\:/layout/activity_main.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.fluxup.app-main-54\:/layout/activity_modal.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_modal.xml.flat
com.fluxup.app-main-54\:/layout/activity_register.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_register.xml.flat
com.fluxup.app-main-54\:/layout/fragment_inicio.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_inicio.xml.flat
com.fluxup.app-main-54\:/layout/fragment_profile.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_profile.xml.flat
com.fluxup.app-main-54\:/menu/bottom_nav_menu.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_bottom_nav_menu.xml.flat
com.fluxup.app-main-54\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.fluxup.app-main-54\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
